<?php
$dalTablegrade_pdto = array();
$dalTablegrade_pdto["gradeID"] = array("type"=>3,"varname"=>"gradeID", "name" => "gradeID");
$dalTablegrade_pdto["g0"] = array("type"=>200,"varname"=>"g0", "name" => "g0");
$dalTablegrade_pdto["g1"] = array("type"=>200,"varname"=>"g1", "name" => "g1");
$dalTablegrade_pdto["g2"] = array("type"=>200,"varname"=>"g2", "name" => "g2");
$dalTablegrade_pdto["g3"] = array("type"=>200,"varname"=>"g3", "name" => "g3");
$dalTablegrade_pdto["g4"] = array("type"=>200,"varname"=>"g4", "name" => "g4");
$dalTablegrade_pdto["g5"] = array("type"=>200,"varname"=>"g5", "name" => "g5");
$dalTablegrade_pdto["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");
$dalTablegrade_pdto["pdtoID"] = array("type"=>3,"varname"=>"pdtoID", "name" => "pdtoID");

$dal_info["fatto_db2026_at_localhost__grade_pdto"] = &$dalTablegrade_pdto;
?>